<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
	<match target="font" >
		<edit mode="assign" name="rgba" >
			<const>none</const>
		</edit>
	</match>
	<match target="font" >
		<edit mode="assign" name="hinting" >
			<bool>true</bool>
		</edit>
	</match>
	<match target="font" >
		<edit mode="assign" name="hintstyle" >
			<const>hintfull</const>
		</edit>
	</match>
	<match target="font" >
		<edit mode="assign" name="antialias" >
			<bool>true</bool>
		</edit>
	</match>
	<match target="font">
			<edit name="autohint" mode="assign">
					  <bool>false</bool>
			</edit>
	</match>

	<!-- Proggy fonts -->
	<match target="font">
			<test name="family" qual="any">
	  			<string>ProggyCleanTTSZ</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>false</bool>
		 </edit>
	</match>
	<match target="font">
			<test name="family" qual="any">
	  			<string>ProggyCleanTTSZBP</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>false</bool>
		 </edit>
	</match>
	<match target="font">
			<test name="family" qual="any">
	  			<string>ProggyTinyTT</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>false</bool>
		 </edit>
	</match>
	<match target="font">
			<test name="family" qual="any">
	  			<string>Crisp</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>false</bool>
		 </edit>
	</match>
	<match target="font">
			<test name="family" qual="any">
	  			<string>ProggySquareTTSZ</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>false</bool>
		 </edit>
	</match>
	<match target="font">
			<test name="family" qual="any">
	  			<string>CodingFontTobi</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>false</bool>
		 </edit>
	</match>

	<!-- Other fonts -->
	<match target="font">
			<test name="family" qual="any">
	  			<string>ProFontWindows</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>true</bool>
		 </edit>
	</match>
	<match target="font">
			<test name="family" qual="any">
	  			<string>Triskweline 10</string>
			</test>
			<edit mode="assign" name="hinting">
				<bool>false</bool>
			</edit>
		  <edit mode="assign" name="antialias" >
			   <bool>true</bool>
		 </edit>
	</match>
</fontconfig>
